> ## Documentation Index
> Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Contact Statistics

> Returns an array of secondary email addresses associated with a contact. Note: The secondary email addresses for a contact are included in the hs_additional_emails property for the contact. If you're already pulling other contact data, you can request the hs_additional_emails property in those requests to get the secondary email addresses without making a separate request to this endpoint.

export const ScopesList = ({scopes = [], description = "この API には、次のいずれかのスコープが必要です。"}) => {
  if (!scopes || scopes.length === 0) {
    return null;
  }
  const sortedScopes = scopes.sort((a, b) => a.localeCompare(b));
  return <div>
      <div className="text-sm mb-2">{description}</div>
      <div>
        {sortedScopes.map((scope, index) => <div key={index}>
            <code>
              <span className="text-xs">{scope}</span>
            </code>
          </div>)}
      </div>
    </div>;
};

<Accordion title="Scope requirements">
  <ScopesList scopes={['crm.objects.contacts.read', 'content', 'crm.objects.contacts.write']} />
</Accordion>


## OpenAPI

````yaml specs/legacy/v1/crm-contacts-v1.json GET /contacts/v1/contacts/statistics
openapi: 3.0.0
info:
  title: CRM Contacts API v1
  version: 1.0.0
  description: Use the contact lists API to create and manage contact lists.
  x-hubspot-introduction: Use the contact lists API to create and manage contact lists.
  x-hubspot-api-use-case: >-
    Retrieve a contact list by ID to bring that contact data into your external
    system.
servers:
  - url: https://api.hubapi.com
    description: HubSpot API Server
security: []
paths:
  /contacts/v1/contacts/statistics:
    get:
      summary: Get Contact Statistics
      description: >-
        Returns an array of secondary email addresses associated with a contact.
        Note: The secondary email addresses for a contact are included in the
        hs_additional_emails property for the contact. If you're already pulling
        other contact data, you can request the hs_additional_emails property in
        those requests to get the secondary email addresses without making a
        separate request to this endpoint.
      operationId: getcontactsv1contactsstatistics
      responses:
        '200':
          description: >-
            Successful response - Returns an array of secondary email addresses
            associated with a contact
          content:
            application/json:
              schema:
                type: object
              examples:
                example1:
                  summary: Get Contact Statistics - Example 1
                  value:
                    contacts: 261
                    lastNewContactAt: 1578493385539
      security:
        - oauth2:
            - crm.objects.contacts.read
        - oauth2_legacy: []
        - private_apps:
            - crm.objects.contacts.read
        - private_apps_legacy: []
components: {}

````